uuid: d75d15eb-07c0-44a0-92c8-bade8e11e6a9
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_link
    - media.type.image
  module:
    - link
id: media.image.field_media_link
field_name: field_media_link
entity_type: media
bundle: image
label: Link
description: 'Enter a link. Internal links should include the leading slash (for example: /about-nar).'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 0
field_type: link
